Subject: [hackathon] FW: [110all] IETF 110 Online resources and testing for session participants - REMINDER

From: "Charles Eckel (eckelcu)" <[email-masked]>
Date: Mon, 22 Feb 2021 14:29:33 +0000

Hi Everyone,

I'd like to call your attention to these resources. We will be using Meetecho and Gather for the Hackathon. The Hackathon kickoff via Meetecho is just one week away. 
Meetecho will be used for the Hackathon kickoff and closing.
Gather is available throughout the Hackathon to enhance interaction within and across teams.

Cheers,
Charles

On 2/20/21, 12:38 PM, "110all on behalf of Greg Wood" <[email-masked] on behalf of [email-masked]> wrote:

Hello,

A reminder that several resources are available to prepare for participating in IETF 110 (8-12 March 2021). 

To ensure a smooth experience you are encouraged to review and test your set up ahead of the meeting even if you have used Meetecho previously—including at IETF 109.

Meetecho guide and walkthrough video
============
A one-stop guide is available at:
https://www.ietf.org/how/meetings/110/session-participant-guide/

A session participant walkthrough video (about 14 minutes) is at:
https://youtu.be/0SPRhhHAg2I

Advance testing
============
Two testing sessions for participants  will be held ahead of IETF 110. These will focus on testing set ups and answering questions about Meetecho features:

25 February, 1700 UTC
https://gce.conf.meetecho.com/conference/?group=testing

26 February 2020, 2000 UTC
https://gce.conf.meetecho.com/conference/?group=testing

Meeting-week testing for participants
============
During IETF 110 week (8-12 March), participants will be able to join a Meetecho test session 30 minutes before and 30 minutes after the scheduled sessions each day. 

https://gce.conf.meetecho.com/conference/?group=testing

Other resources
=========

Additional details about tools and services such as Gather and groupchat services available for IETF 110 participation will be available at:

https://www.ietf.org/how/meetings/110/

I look forward to seeing many of you during IETF 110! Please let me know if I can provide additional information.

-Greg

--

Greg Wood
[email-masked]
+1-703-625-3917

-- 
110all mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/110all